Software Requirements

The following sections describe ESET Enterprise Inspector software requirements like support of Operating Systems, Database or Supported Web Browsers and ESET Products.

ESET PROTECT 8.0 or newer is required for EEI to monitor computers. For Administrator and User account settings, see ESET PROTECT Account Settings. For instructions to install ESET PROTECT, see ESET PROTECT Installation Guide.

The EEI Server requires 64-bit version of Visual C++ redistributable to be installed before the server is installed. The redistributable file can be downloaded from this link.